package cz.muni.fi.pa165.api.auth;

import io.swagger.v3.oas.annotations.media.Schema;

import jakarta.validation.constraints.NotBlank;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@Schema(
        title = "JTW access token",
        description = "JTW access token"
)
public class TokenDto {
    @NotBlank
    @Schema()
    private String token;
}
